Subject: Re: /bin/pwd versus built-in pwd
From: "Ehud Karni" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Jan 2001 17:33:25 +0200

On Thu, 18 Jan 2001 09:12:12 +0100, Bernard Dautrevaux <[email-masked]> wrote:
> > 
> > I have no idea what an "immigration problem" is but you're welcome, as
> > always to submit a patch.
> 
> I think Ehud wanted to say a "migration problem", and that's exactly what
> I'm afraid of for some of my scripts I have to migrate to cygwin and
> probably why some complicated ones are broken there that I do not had time
> to investigate ;-(

You got my intention right (I'm sorry for my English mistakes).
I wonder why cgf did not get it, may be he does not have to do such
chores ?
As for the patch, I'll try to look into that (my solution may be the
easiest one, not the best one).

Ehud.

-- 
 @@@@@@ @@@ @@@@@@ @    @   Ehud Karni  Simon & Wiesel  Insurance agency
     @    @      @  @@  @   Tel: +972-3-6212-757    Fax: +972-3-6292-544
     @    @ @    @ @  @@    (USA)  Fax  and  voice  mail:  1-815-5509341
     @    @ @    @ @    @        Better     Safe     Than     Sorry
 http://www.simonwiesel.co.il    mailto:[email-masked]

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple